RatingBuster

284 - Rating Buster

Submitted Via

Curse Client 5.1.1.584, Microsoft Windows NT 6.1.7601 Service Pack 1

Installed Version

1.6.7

Description

on any toon i log on to it sends an error message when i scroll over say an axe for my warrior when comparing them to see what is better or a staff for my priest.

Installed Addons

_NPCScan - _NPCScan 5.0.0.5 _NPCScan.Overlay - _NPCScan.Overlay 5.0.0.3 AtlasLoot Enhanced - v7.04.02 Auctioneer - AuctioneerSuite-5.15.5383 CurseProfiler 2.0 - v47 Dark Soil - 1.36 Deadly Boss Mods - 5.1.0 Gatherer - 4.1.0 GatherMate2 - 1.23.1 Koordinator - 3.60 Omen Threat Meter - v3.1.8 RatingBuster - 1.6.7 Skada Damage Meter - 1.4-8

User When Change
Suicideath21 Feb 01, 2013 at 19:55 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • Avatar of cremor cremor Feb 02, 2013 at 10:26 UTC - 0 likes

    1.6.7 is for WoW 4.3.4. Use the latest Alpha version for WoW 5.0

  • 1 comment

Facts

Reported
Feb 01, 2013
Status
New - Issue has not had initial review yet.
Type
Defect - A shortcoming, fault, or imperfection
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees